Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 100)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 102)
@@ -4901,8 +7603,2329 @@
 		refType = 0;
 	};
-	E1AFB11603C9A59C001509F3 = {
+	E1B46F4304036DBC00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 207";
+		rLen = 0;
+		rLoc = 11295;
+		rType = 0;
+		vrLen = 1189;
+		vrLoc = 5892;
+	};
+	E1B46F4E040374B400050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 19";
+		rLen = 0;
+		rLoc = 528;
+		rType = 0;
+		vrLen = 652;
+		vrLoc = 0;
+	};
+	E1B46F5504053C4F00050002 = {
+		fRef = E1B46FD204053C5000050002;
+		isa = PBXTextBookmark;
+		name = "NSTextView.h: 140";
+		rLen = 6;
+		rLoc = 6896;
+		rType = 0;
+		vrLen = 2421;
+		vrLoc = 5790;
+	};
+	E1B46F5604053C4F00050002 = {
+		fRef = E1B46FD304053C5000050002;
+		isa = PBXTextBookmark;
+		name = "NSCharacterSet.h: 20";
+		rLen = 32;
+		rLoc = 470;
+		rType = 0;
+		vrLen = 1402;
+		vrLoc = 184;
+	};
+	E1B46F5704053C4F00050002 = {
+		fRef = E1B46FD404053C5000050002;
+		isa = PBXTextBookmark;
+		name = "NSText.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1095;
+		vrLoc = 0;
+	};
+	E1B46F5804053C4F00050002 = {
+		fRef = E1B46FD504053C5000050002;
+		isa = PBXTextBookmark;
+		name = "NSControl.h: 35";
+		rLen = 4;
+		rLoc = 805;
+		rType = 0;
+		vrLen = 910;
+		vrLoc = 0;
+	};
+	E1B46F5904053C4F00050002 = {
+		fRef = E1B46FD604053C5000050002;
+		isa = PBXTextBookmark;
+		name = "NSCell.h: 189";
+		rLen = 4;
+		rLoc = 5203;
+		rType = 0;
+		vrLen = 1295;
+		vrLoc = 4602;
+	};
+	E1B46F5B04053C4F00050002 = {
+		fRef = E1B46FD804053C5000050002;
+		isa = PBXTextBookmark;
+		name = "NSString.h: 110";
+		rLen = 31;
+		rLoc = 3964;
+		rType = 0;
+		vrLen = 1273;
+		vrLoc = 3394;
+	};
+	E1B46F5C04053C4F00050002 = {
+		fRef = F59DD4500358ABF4017318D0;
+		isa = PBXTextBookmark;
+		name = "English: 3";
+		rLen = 0;
+		rLoc = 289;
+		rType = 0;
+		vrLen = 360;
+		vrLoc = 0;
+	};
+	E1B46F5D04053C4F00050002 = {
+		fRef = E1B46FD904053C5000050002;
+		isa = PBXTextBookmark;
+		name = "NSFont.h: 92";
+		rLen = 9;
+		rLoc = 3094;
+		rType = 0;
+		vrLen = 1558;
+		vrLoc = 1755;
+	};
+	E1B46F5E04053C4F00050002 = {
+		fRef = E1B46FDA04053C5000050002;
+		isa = PBXTextBookmark;
+		name = "NSDictionary.h: 50";
+		rLen = 22;
+		rLoc = 1813;
+		rType = 0;
+		vrLen = 1562;
+		vrLoc = 738;
+	};
+	E1B46F6004053C4F00050002 = {
+		fRef = E1F0B14E03ADBE3800AEFBE0;
+		isa = PBXTextBookmark;
+		name = "NSString-NJRExtensions.h: 23";
+		rLen = 0;
+		rLoc = 394;
+		rType = 0;
+		vrLen = 598;
+		vrLoc = 0;
+	};
+	E1B46F6104053C4F00050002 = {
+		fRef = E1B46FDB04053C5000050002;
+		isa = PBXTextBookmark;
+		name = "NSAttributedString.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1259;
+		vrLoc = 0;
+	};
+	E1B46F6204053C4F00050002 = {
+		fRef = E1B46FDC04053C5000050002;
+		isa = PBXTextBookmark;
+		name = "NSTableColumn.h: 52";
+		rLen = 8;
+		rLoc = 1257;
+		rType = 0;
+		vrLen = 1149;
+		vrLoc = 714;
+	};
+	E1B46F6304053C4F00050002 = {
+		fRef = E1B46FDD04053C5000050002;
+		isa = PBXTextBookmark;
+		name = "NSTableView.h: 244";
+		rLen = 17;
+		rLoc = 8812;
+		rType = 0;
+		vrLen = 1244;
+		vrLoc = 7721;
+	};
+	E1B46F6504053C4F00050002 = {
+		fRef = E1F0B26903AEDE8600AEFBE0;
+		isa = PBXTextBookmark;
+		name = "NSAttributedString-NJRExtensions.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 969;
+		vrLoc = 0;
+	};
+	E1B46F6904053C4F00050002 = {
+		fRef = F59E47B5036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.h: 17";
+		rLen = 23;
+		rLoc = 380;
+		rType = 0;
+		vrLen = 586;
+		vrLoc = 0;
+	};
+	E1B46F6B04053C4F00050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 20";
+		rLen = 12;
+		rLoc = 507;
+		rType = 0;
+		vrLen = 1325;
+		vrLoc = 0;
+	};
+	E1B46F6C04053C4F00050002 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 13";
+		rLen = 9;
+		rLoc = 283;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E1B46F6D04053C4F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 37";
+		rLen = 0;
+		rLoc = 1321;
+		rType = 0;
+		vrLen = 1500;
+		vrLoc = 503;
+	};
+	E1B46F6E04053C4F00050002 = {
+		fRef = E1B46FDF04053C5000050002;
+		isa = PBXTextBookmark;
+		name = "NSObject.h: 23";
+		rLen = 0;
+		rLoc = 456;
+		rType = 0;
+		vrLen = 873;
+		vrLoc = 0;
+	};
+	E1B46F6F04053C4F00050002 = {
+		fRef = E1B46FE004053C5000050002;
+		isa = PBXTextBookmark;
+		name = "NSThread.h: 51";
+		rLen = 0;
+		rLoc = 1217;
+		rType = 0;
+		vrLen = 1005;
+		vrLoc = 503;
+	};
+	E1B46F7204053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 982;
+		vrLoc = 0;
+	};
+	E1B46F7304053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 17";
+		rLen = 0;
+		rLoc = 546;
+		rType = 0;
+		vrLen = 541;
+		vrLoc = 0;
+	};
+	E1B46F7404053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 12";
+		rLen = 0;
+		rLoc = 335;
+		rType = 0;
+		vrLen = 993;
+		vrLoc = 0;
+	};
+	E1B46F7504053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 17";
+		rLen = 0;
+		rLoc = 546;
+		rType = 0;
+		vrLen = 541;
+		vrLoc = 0;
+	};
+	E1B46F7604053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: length";
+		rLen = 0;
+		rLoc = 1245;
+		rType = 0;
+		vrLen = 651;
+		vrLoc = 527;
+	};
+	E1B46F7704053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 17";
+		rLen = 0;
+		rLoc = 546;
+		rType = 0;
+		vrLen = 541;
+		vrLoc = 0;
+	};
+	E1B46F7804053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: ";
+		rLen = 0;
+		rLoc = 885;
+		rType = 0;
+		vrLen = 2029;
+		vrLoc = 2746;
+	};
+	E1B46F7904053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 17";
+		rLen = 8;
+		rLoc = 473;
+		rType = 0;
+		vrLen = 541;
+		vrLoc = 0;
+	};
+	E1B46F7A04053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 107";
+		rLen = 0;
+		rLoc = 4230;
+		rType = 0;
+		vrLen = 2102;
+		vrLoc = 2043;
+	};
+	E1B46F7B04053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 17";
+		rLen = 8;
+		rLoc = 473;
+		rType = 0;
+		vrLen = 541;
+		vrLoc = 0;
+	};
+	E1B46F7C04053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 107";
+		rLen = 0;
+		rLoc = 4230;
+		rType = 0;
+		vrLen = 2064;
+		vrLoc = 2043;
+	};
+	E1B46F7D04053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 17";
+		rLen = 0;
+		rLoc = 466;
+		rType = 0;
+		vrLen = 548;
+		vrLoc = 0;
+	};
+	E1B46F7E04053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 107";
+		rLen = 0;
+		rLoc = 4230;
+		rType = 0;
+		vrLen = 2024;
+		vrLoc = 2150;
+	};
+	E1B46F7F04053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 17";
+		rLen = 0;
+		rLoc = 466;
+		rType = 0;
+		vrLen = 548;
+		vrLoc = 0;
+	};
+	E1B46F8004053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 46";
+		rLen = 0;
+		rLoc = 1273;
+		rType = 0;
+		vrLen = 712;
+		vrLoc = 616;
+	};
+	E1B46F8104053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 17";
+		rLen = 0;
+		rLoc = 466;
+		rType = 0;
+		vrLen = 548;
+		vrLoc = 0;
+	};
+	E1B46F8204053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 166";
+		rLen = 0;
+		rLoc = 9774;
+		rType = 0;
+		vrLen = 1258;
+		vrLoc = 4291;
+	};
+	E1B46F8304053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 17";
+		rLen = 0;
+		rLoc = 466;
+		rType = 0;
+		vrLen = 548;
+		vrLoc = 0;
+	};
+	E1B46F8404053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 172";
+		rLen = 0;
+		rLoc = 7216;
+		rType = 0;
+		vrLen = 1203;
+		vrLoc = 4776;
+	};
+	E1B46F8504053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 17";
+		rLen = 0;
+		rLoc = 546;
+		rType = 0;
+		vrLen = 548;
+		vrLoc = 0;
+	};
+	E1B46F8604053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: contentsClicked:";
+		rLen = 51;
+		rLoc = 9371;
+		rType = 0;
+		vrLen = 1105;
+		vrLoc = 5150;
+	};
+	E1B46F8704053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 24";
+		rLen = 0;
+		rLoc = 723;
+		rType = 0;
+		vrLen = 600;
+		vrLoc = 0;
+	};
+	E1B46F8804053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 125";
+		rLen = 0;
+		rLoc = 4323;
+		rType = 0;
+		vrLen = 2250;
+		vrLoc = 2988;
+	};
+	E1B46F8904053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 18";
+		rLen = 0;
+		rLoc = 546;
+		rType = 0;
+		vrLen = 630;
+		vrLoc = 0;
+	};
+	E1B46F8A04053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 194";
+		rLen = 0;
+		rLoc = 11474;
+		rType = 0;
+		vrLen = 1105;
+		vrLoc = 5441;
+	};
+	E1B46F8B04053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 18";
+		rLen = 15;
+		rLoc = 493;
+		rType = 0;
+		vrLen = 627;
+		vrLoc = 0;
+	};
+	E1B46F8C04053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 176";
+		rLen = 0;
+		rLoc = 7066;
+		rType = 0;
+		vrLen = 1290;
+		vrLoc = 5467;
+	};
+	E1B46F8D04053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 18";
+		rLen = 15;
+		rLoc = 493;
+		rType = 0;
+		vrLen = 627;
+		vrLoc = 0;
+	};
+	E1B46F8E04053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 174";
+		rLen = 0;
+		rLoc = 7066;
+		rType = 0;
+		vrLen = 1369;
+		vrLoc = 5441;
+	};
+	E1B46F8F04053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 18";
+		rLen = 15;
+		rLoc = 493;
+		rType = 0;
+		vrLen = 627;
+		vrLoc = 0;
+	};
+	E1B46F9004053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 207";
+		rLen = 0;
+		rLoc = 11295;
+		rType = 0;
+		vrLen = 1216;
+		vrLoc = 5864;
+	};
+	E1B46F9104053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 18";
+		rLen = 15;
+		rLoc = 493;
+		rType = 0;
+		vrLen = 627;
+		vrLoc = 0;
+	};
+	E1B46F9204053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 213";
+		rLen = 0;
+		rLoc = 11292;
+		rType = 0;
+		vrLen = 1135;
+		vrLoc = 6392;
+	};
+	E1B46F9304053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 18";
+		rLen = 15;
+		rLoc = 493;
+		rType = 0;
+		vrLen = 627;
+		vrLoc = 0;
+	};
+	E1B46F9404053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 213";
+		rLen = 0;
+		rLoc = 11292;
+		rType = 0;
+		vrLen = 1135;
+		vrLoc = 6392;
+	};
+	E1B46F9504053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 18";
+		rLen = 15;
+		rLoc = 493;
+		rType = 0;
+		vrLen = 627;
+		vrLoc = 0;
+	};
+	E1B46F9604053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 213";
+		rLen = 0;
+		rLoc = 11266;
+		rType = 0;
+		vrLen = 1154;
+		vrLoc = 6392;
+	};
+	E1B46F9704053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 18";
+		rLen = 15;
+		rLoc = 493;
+		rType = 0;
+		vrLen = 627;
+		vrLoc = 0;
+	};
+	E1B46F9804053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 210";
+		rLen = 0;
+		rLoc = 10588;
+		rType = 0;
+		vrLen = 993;
+		vrLoc = 6478;
+	};
+	E1B46F9904053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 18";
+		rLen = 15;
+		rLoc = 493;
+		rType = 0;
+		vrLen = 627;
+		vrLoc = 0;
+	};
+	E1B46F9A04053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 158";
+		rLen = 0;
+		rLoc = 6287;
+		rType = 0;
+		vrLen = 1445;
+		vrLoc = 5098;
+	};
+	E1B46F9B04053C4F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 38";
+		rLen = 0;
+		rLoc = 1366;
+		rType = 0;
+		vrLen = 1314;
+		vrLoc = 564;
+	};
+	E1B46F9C04053C4F00050002 = {
+		fRef = E1F0B14F03ADBE3800AEFBE0;
+		isa = PBXTextBookmark;
+		name = "NSString-NJRExtensions.m: 9";
+		rLen = 35;
+		rLoc = 160;
+		rType = 0;
+		vrLen = 1142;
+		vrLoc = 0;
+	};
+	E1B46F9D04053C4F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 54";
+		rLen = 1;
+		rLoc = 2117;
+		rType = 0;
+		vrLen = 1167;
+		vrLoc = 1790;
+	};
+	E1B46F9E04053C4F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 141";
+		rLen = 0;
+		rLoc = 4918;
+		rType = 0;
+		vrLen = 850;
+		vrLoc = 4336;
+	};
+	E1B46F9F04053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 162";
+		rLen = 0;
+		rLoc = 6586;
+		rType = 0;
+		vrLen = 1503;
+		vrLoc = 5054;
+	};
+	E1B46FA004053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 19";
+		rLen = 0;
+		rLoc = 528;
+		rType = 0;
+		vrLen = 652;
+		vrLoc = 0;
+	};
+	E1B46FA104053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 163";
+		rLen = 0;
+		rLoc = 6586;
+		rType = 0;
+		vrLen = 1419;
+		vrLoc = 5167;
+	};
+	E1B46FA204053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 19";
+		rLen = 17;
+		rLoc = 528;
+		rType = 0;
+		vrLen = 664;
+		vrLoc = 0;
+	};
+	E1B46FA304053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 97";
+		rLen = 91;
+		rLoc = 3228;
+		rType = 0;
+		vrLen = 1188;
+		vrLoc = 1866;
+	};
+	E1B46FA404053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 19";
+		rLen = 17;
+		rLoc = 528;
+		rType = 0;
+		vrLen = 664;
+		vrLoc = 0;
+	};
+	E1B46FA504053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 10";
+		rLen = 1;
+		rLoc = 224;
+		rType = 0;
+		vrLen = 945;
+		vrLoc = 0;
+	};
+	E1B46FA604053C4F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 14";
+		rLen = 0;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 1176;
+		vrLoc = 0;
+	};
+	E1B46FA704053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 19";
+		rLen = 17;
+		rLoc = 528;
+		rType = 0;
+		vrLen = 664;
+		vrLoc = 0;
+	};
+	E1B46FA804053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 164";
+		rLen = 0;
+		rLoc = 6627;
+		rType = 0;
+		vrLen = 976;
+		vrLoc = 6655;
+	};
+	E1B46FA904053C4F00050002 = {
+		fRef = E1F0B14E03ADBE3800AEFBE0;
+		isa = PBXTextBookmark;
+		name = "NSString-NJRExtensions.h: 23";
+		rLen = 0;
+		rLoc = 394;
+		rType = 0;
+		vrLen = 598;
+		vrLoc = 0;
+	};
+	E1B46FAA04053C4F00050002 = {
+		fRef = E1F0B14F03ADBE3800AEFBE0;
+		isa = PBXTextBookmark;
+		name = "NSString-NJRExtensions.m: 9";
+		rLen = 35;
+		rLoc = 160;
+		rType = 0;
+		vrLen = 1031;
+		vrLoc = 0;
+	};
+	E1B46FAB04053C4F00050002 = {
+		fRef = E1F0B14E03ADBE3800AEFBE0;
+		isa = PBXTextBookmark;
+		name = "NSString-NJRExtensions.h: 23";
+		rLen = 0;
+		rLoc = 394;
+		rType = 0;
+		vrLen = 598;
+		vrLoc = 0;
+	};
+	E1B46FAC04053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 90";
+		rLen = 0;
+		rLoc = 3081;
+		rType = 0;
+		vrLen = 910;
+		vrLoc = 1583;
+	};
+	E1B46FAD04053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 19";
+		rLen = 17;
+		rLoc = 528;
+		rType = 0;
+		vrLen = 664;
+		vrLoc = 0;
+	};
+	E1B46FAE04053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 90";
+		rLen = 0;
+		rLoc = 3081;
+		rType = 0;
+		vrLen = 1004;
+		vrLoc = 1723;
+	};
+	E1B46FAF04053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 13";
+		rLen = 0;
+		rLoc = 275;
+		rType = 0;
+		vrLen = 697;
+		vrLoc = 0;
+	};
+	E1B46FB004053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 90";
+		rLen = 0;
+		rLoc = 3081;
+		rType = 0;
+		vrLen = 992;
+		vrLoc = 1723;
+	};
+	E1B46FB104053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 13";
+		rLen = 0;
+		rLoc = 275;
+		rType = 0;
+		vrLen = 700;
+		vrLoc = 0;
+	};
+	E1B46FB204053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 90";
+		rLen = 0;
+		rLoc = 3081;
+		rType = 0;
+		vrLen = 995;
+		vrLoc = 1723;
+	};
+	E1B46FB304053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 13";
+		rLen = 0;
+		rLoc = 275;
+		rType = 0;
+		vrLen = 700;
+		vrLoc = 0;
+	};
+	E1B46FB404053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: dealloc";
+		rLen = 0;
+		rLoc = 3184;
+		rType = 0;
+		vrLen = 1203;
+		vrLoc = 7191;
+	};
+	E1B46FB504053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 16";
+		rLen = 0;
+		rLoc = 342;
+		rType = 0;
+		vrLen = 762;
+		vrLoc = 0;
+	};
+	E1B46FB604053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 180";
+		rLen = 0;
+		rLoc = 7185;
+		rType = 0;
+		vrLen = 1218;
+		vrLoc = 7022;
+	};
+	E1B46FB704053C4F00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 13";
+		rLen = 0;
+		rLoc = 274;
+		rType = 0;
+		vrLen = 762;
+		vrLoc = 0;
+	};
+	E1B46FB804053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 207";
+		rLen = 147;
+		rLoc = 10050;
+		rType = 0;
+		vrLen = 1098;
+		vrLoc = 6696;
+	};
+	E1B46FB904053C4F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 58";
+		rLen = 0;
+		rLoc = 2150;
+		rType = 0;
+		vrLen = 1370;
+		vrLoc = 947;
+	};
+	E1B46FBA04053C4F00050002 = {
+		fRef = F59E47B5036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.h: 17";
+		rLen = 23;
+		rLoc = 380;
+		rType = 0;
+		vrLen = 586;
+		vrLoc = 0;
+	};
+	E1B46FBB04053C4F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 178";
+		rLen = 1;
+		rLoc = 9214;
+		rType = 0;
+		vrLen = 1371;
+		vrLoc = 9215;
+	};
+	E1B46FBC04053C4F00050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 20";
+		rLen = 12;
+		rLoc = 507;
+		rType = 0;
+		vrLen = 1325;
+		vrLoc = 0;
+	};
+	E1B46FBD04053C4F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 0;
+	};
+	E1B46FBE04053C4F00050002 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 17";
+		rLen = 0;
+		rLoc = 419;
+		rType = 0;
+		vrLen = 442;
+		vrLoc = 0;
+	};
+	E1B46FBF04053C4F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 44";
+		rLen = 0;
+		rLoc = 2001;
+		rType = 0;
+		vrLen = 1387;
+		vrLoc = 466;
+	};
+	E1B46FC004053C4F00050002 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 17";
+		rLen = 0;
+		rLoc = 419;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E1B46FC104053C4F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 48";
+		rLen = 0;
+		rLoc = 1999;
+		rType = 0;
+		vrLen = 1350;
+		vrLoc = 466;
+	};
+	E1B46FC204053C4F00050002 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 17";
+		rLen = 0;
+		rLoc = 419;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E1B46FC304053C4F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 48";
+		rLen = 0;
+		rLoc = 1999;
+		rType = 0;
+		vrLen = 1358;
+		vrLoc = 466;
+	};
+	E1B46FC404053C4F00050002 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 17";
+		rLen = 0;
+		rLoc = 419;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E1B46FC504053C4F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 48";
+		rLen = 0;
+		rLoc = 1945;
+		rType = 0;
+		vrLen = 1328;
+		vrLoc = 466;
+	};
+	E1B46FC604053C4F00050002 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 17";
+		rLen = 0;
+		rLoc = 419;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E1B46FC704053C4F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 74";
+		rLen = 9;
+		rLoc = 2599;
+		rType = 0;
+		vrLen = 1108;
+		vrLoc = 1965;
+	};
+	E1B46FC804053C4F00050002 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 17";
+		rLen = 0;
+		rLoc = 419;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E1B46FC904053C4F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 0;
+	};
+	E1B46FCA04053C4F00050002 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 13";
+		rLen = 9;
+		rLoc = 283;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E1B46FCB04053C4F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 37";
+		rLen = 0;
+		rLoc = 1321;
+		rType = 0;
+		vrLen = 1500;
+		vrLoc = 503;
+	};
+	E1B46FCC04053C4F00050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 108";
+		rLen = 0;
+		rLoc = 9404;
+		rType = 0;
+		vrLen = 1907;
+		vrLoc = 8580;
+	};
+	E1B46FCD04053C4F00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 3";
+		rLen = 0;
+		rLoc = 39;
+		rType = 0;
+		vrLen = 957;
+		vrLoc = 0;
+	};
+	E1B46FCE04053C4F00050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 83";
+		rLen = 0;
+		rLoc = 5551;
+		rType = 0;
+		vrLen = 1665;
+		vrLoc = 9368;
+	};
+	E1B46FD204053C5000050002 = {
 		isa = PBXFileReference;
-		name = NSDate.h;
-		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSDate.h;
+		name = NSTextView.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSTextView.h;
+		refType = 0;
+	};
+	E1B46FD304053C5000050002 = {
+		isa = PBXFileReference;
+		name = NSCharacterSet.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSCharacterSet.h;
+		refType = 0;
+	};
+	E1B46FD404053C5000050002 = {
+		isa = PBXFileReference;
+		name = NSText.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSText.h;
+		refType = 0;
+	};
+	E1B46FD504053C5000050002 = {
+		isa = PBXFileReference;
+		name = NSControl.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSControl.h;
+		refType = 0;
+	};
+	E1B46FD604053C5000050002 = {
+		isa = PBXFileReference;
+		name = NSCell.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSCell.h;
+		refType = 0;
+	};
+	E1B46FD804053C5000050002 = {
+		isa = PBXFileReference;
+		name = NSString.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSString.h;
+		refType = 0;
+	};
+	E1B46FD904053C5000050002 = {
+		isa = PBXFileReference;
+		name = NSFont.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSFont.h;
+		refType = 0;
+	};
+	E1B46FDA04053C5000050002 = {
+		isa = PBXFileReference;
+		name = NSDictionary.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSDictionary.h;
+		refType = 0;
+	};
+	E1B46FDB04053C5000050002 = {
+		isa = PBXFileReference;
+		name = NSAttributedString.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSAttributedString.h;
+		refType = 0;
+	};
+	E1B46FDC04053C5000050002 = {
+		isa = PBXFileReference;
+		name = NSTableColumn.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSTableColumn.h;
+		refType = 0;
+	};
+	E1B46FDD04053C5000050002 = {
+		isa = PBXFileReference;
+		name = NSTableView.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSTableView.h;
+		refType = 0;
+	};
+	E1B46FDF04053C5000050002 = {
+		isa = PBXFileReference;
+		name = NSObject.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSObject.h;
+		refType = 0;
+	};
+	E1B46FE004053C5000050002 = {
+		isa = PBXFileReference;
+		name = NSThread.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSThread.h;
+		refType = 0;
+	};
+	E1B4700904069E0B00050002 = {
+		fRef = E1B4707A04069E0C00050002;
+		isa = PBXTextBookmark;
+		name = "NSWindow.h: 340";
+		rLen = 20;
+		rLoc = 11961;
+		rType = 0;
+		vrLen = 1356;
+		vrLoc = 11363;
+	};
+	E1B4700A04069E0B00050002 = {
+		fRef = E1F0B14F03ADBE3800AEFBE0;
+		isa = PBXTextBookmark;
+		name = "NSString-NJRExtensions.m: 88";
+		rLen = 0;
+		rLoc = 2834;
+		rType = 0;
+		vrLen = 1142;
+		vrLoc = 0;
+	};
+	E1B4700B04069E0B00050002 = {
+		fRef = E1B4707B04069E0C00050002;
+		isa = PBXTextBookmark;
+		name = "NSUserDefaults.h: 38";
+		rLen = 47;
+		rLoc = 1122;
+		rType = 0;
+		vrLen = 1817;
+		vrLoc = 2093;
+	};
+	E1B4700C04069E0B00050002 = {
+		fRef = E1B4707C04069E0C00050002;
+		isa = PBXTextBookmark;
+		name = "NSResponder.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1315;
+		vrLoc = 0;
+	};
+	E1B4700D04069E0B00050002 = {
+		fRef = E1B4707D04069E0C00050002;
+		isa = PBXTextBookmark;
+		name = "NSGeometry.h: 111";
+		rLen = 11;
+		rLoc = 2832;
+		rType = 0;
+		vrLen = 1761;
+		vrLoc = 1924;
+	};
+	E1B4700E04069E0B00050002 = {
+		fRef = E1B4707E04069E0C00050002;
+		isa = PBXTextBookmark;
+		name = "NSEvent.h: 121";
+		rLen = 29;
+		rLoc = 3161;
+		rType = 0;
+		vrLen = 999;
+		vrLoc = 2824;
+	};
+	E1B4700F04069E0B00050002 = {
+		fRef = E1B4707F04069E0C00050002;
+		isa = PBXTextBookmark;
+		name = "NSSplitView.h: 29";
+		rLen = 46;
+		rLoc = 628;
+		rType = 0;
+		vrLen = 1404;
+		vrLoc = 108;
+	};
+	E1B4701004069E0B00050002 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 27";
+		rLen = 0;
+		rLoc = 754;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 0;
+	};
+	E1B4701104069E0B00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 53";
+		rLen = 0;
+		rLoc = 1769;
+		rType = 0;
+		vrLen = 1258;
+		vrLoc = 1475;
+	};
+	E1B4701204069E0B00050002 = {
+		fRef = E1B4707304069E0C00050002;
+		glyphRangeLength = 1258;
+		glyphRangeLocation = 64662;
+		isa = PBXDocBookmark;
+		name = "NSWindow.html: setFrameOrig...";
+	};
+	E1B4701304069E0B00050002 = {
+		fRef = E1B4707404069E0C00050002;
+		glyphRangeLength = 920;
+		glyphRangeLocation = 1145;
+		isa = PBXDocBookmark;
+		name = "NSSplitView.html: adjustSubvie...";
+	};
+	E1B4701404069E0B00050002 = {
+		fRef = E1B4707504069E0C00050002;
+		isa = PBXTextBookmark;
+		name = "NSArray.h: 15";
+		rLen = 37;
+		rLoc = 341;
+		rType = 0;
+		vrLen = 1354;
+		vrLoc = 0;
+	};
+	E1B4701504069E0B00050002 = {
+		fRef = E1B4707604069E0C00050002;
+		isa = PBXTextBookmark;
+		name = "NSGraphics.h: 106";
+		rLen = 45;
+		rLoc = 4354;
+		rType = 0;
+		vrLen = 2301;
+		vrLoc = 4328;
+	};
+	E1B4701604069E0B00050002 = {
+		fRef = E1B4707704069E0C00050002;
+		glyphRangeLength = 1818;
+		glyphRangeLocation = 8968;
+		isa = PBXDocBookmark;
+		name = "NSView.html: addSubviewpo...";
+	};
+	E1B4701704069E0B00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 14";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 336;
+		vrLoc = 0;
+	};
+	E1B4701804069E0B00050002 = {
+		fRef = E1B4707804069E0C00050002;
+		isa = PBXTextBookmark;
+		name = "NSView.h: 141";
+		rLen = 19;
+		rLoc = 4567;
+		rType = 0;
+		vrLen = 1415;
+		vrLoc = 3424;
+	};
+	E1B4701904069E0B00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: update:";
+		rLen = 1;
+		rLoc = 9214;
+		rType = 0;
+		vrLen = 1403;
+		vrLoc = 9184;
+	};
+	E1B4701A04069E0B00050002 = {
+		fRef = E1B4707904069E0C00050002;
+		isa = PBXTextBookmark;
+		name = "NSBox.h: 61";
+		rLen = 18;
+		rLoc = 1406;
+		rType = 0;
+		vrLen = 1080;
+		vrLoc = 615;
+	};
+	E1B4701B04069E0B00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: textFieldTopLeft";
+		rLen = 0;
+		rLoc = 1653;
+		rType = 0;
+		vrLen = 990;
+		vrLoc = 2607;
+	};
+	E1B4701C04069E0B00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 16";
+		rLen = 0;
+		rLoc = 342;
+		rType = 0;
+		vrLen = 729;
+		vrLoc = 0;
+	};
+	E1B4701E04069E0B00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 16";
+		rLen = 0;
+		rLoc = 501;
+		rType = 0;
+		vrLen = 1404;
+		vrLoc = 0;
+	};
+	E1B4702004069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: initWithRTFDocument:";
+		rLen = 0;
+		rLoc = 2064;
+		rType = 0;
+		vrLen = 1257;
+		vrLoc = 6267;
+	};
+	E1B4702104069E0C00050002 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 27";
+		rLen = 0;
+		rLoc = 754;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 0;
+	};
+	E1B4702204069E0C00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 155";
+		rLen = 154;
+		rLoc = 5152;
+		rType = 0;
+		vrLen = 822;
+		vrLoc = 4484;
+	};
+	E1B4702304069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: contentsSize";
+		rLen = 0;
+		rLoc = 7185;
+		rType = 0;
+		vrLen = 1599;
+		vrLoc = 5778;
+	};
+	E1B4702404069E0C00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 13";
+		rLen = 0;
+		rLoc = 274;
+		rType = 0;
+		vrLen = 762;
+		vrLoc = 0;
+	};
+	E1B4702504069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 204";
+		rLen = 0;
+		rLoc = 9371;
+		rType = 0;
+		vrLen = 1137;
+		vrLoc = 7027;
+	};
+	E1B4702604069E0C00050002 = {
+		fRef = E1F0B14F03ADBE3800AEFBE0;
+		isa = PBXTextBookmark;
+		name = "NSString-NJRExtensions.m: 88";
+		rLen = 0;
+		rLoc = 2834;
+		rType = 0;
+		vrLen = 1142;
+		vrLoc = 0;
+	};
+	E1B4702704069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 250";
+		rLen = 0;
+		rLoc = 9642;
+		rType = 0;
+		vrLen = 1508;
+		vrLoc = 8388;
+	};
+	E1B4702804069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 222;
+		vrLoc = 0;
+	};
+	E1B4702904069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 17";
+		rLen = 0;
+		rLoc = 548;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 0;
+	};
+	E1B4702A04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 222;
+		vrLoc = 0;
+	};
+	E1B4702B04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 17";
+		rLen = 0;
+		rLoc = 548;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 0;
+	};
+	E1B4702C04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 222;
+		vrLoc = 0;
+	};
+	E1B4702D04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 17";
+		rLen = 0;
+		rLoc = 548;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 0;
+	};
+	E1B4702E04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 247;
+		vrLoc = 0;
+	};
+	E1B4702F04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 17";
+		rLen = 0;
+		rLoc = 548;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 0;
+	};
+	E1B4703004069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 251;
+		vrLoc = 0;
+	};
+	E1B4703104069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 34";
+		rLen = 1150;
+		rLoc = 1404;
+		rType = 0;
+		vrLen = 1049;
+		vrLoc = 0;
+	};
+	E1B4703204069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 14";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 271;
+		vrLoc = 0;
+	};
+	E1B4703304069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 22";
+		rLen = 17;
+		rLoc = 564;
+		rType = 0;
+		vrLen = 1143;
+		vrLoc = 0;
+	};
+	E1B4703404069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 14";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 271;
+		vrLoc = 0;
+	};
+	E1B4703504069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 22";
+		rLen = 17;
+		rLoc = 564;
+		rType = 0;
+		vrLen = 1143;
+		vrLoc = 0;
+	};
+	E1B4703604069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 270;
+		vrLoc = 0;
+	};
+	E1B4703704069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 28";
+		rLen = 0;
+		rLoc = 788;
+		rType = 0;
+		vrLen = 1143;
+		vrLoc = 0;
+	};
+	E1B4703804069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 12";
+		rLen = 0;
+		rLoc = 211;
+		rType = 0;
+		vrLen = 275;
+		vrLoc = 0;
+	};
+	E1B4703904069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 12";
+		rLen = 12;
+		rLoc = 193;
+		rType = 0;
+		vrLen = 1143;
+		vrLoc = 0;
+	};
+	E1B4703A04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 12";
+		rLen = 0;
+		rLoc = 211;
+		rType = 0;
+		vrLen = 275;
+		vrLoc = 0;
+	};
+	E1B4703B04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 40";
+		rLen = 0;
+		rLoc = 2769;
+		rType = 0;
+		vrLen = 1376;
+		vrLoc = 206;
+	};
+	E1B4703C04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 12";
+		rLen = 0;
+		rLoc = 211;
+		rType = 0;
+		vrLen = 275;
+		vrLoc = 0;
+	};
+	E1B4703D04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 17";
+		rLen = 43;
+		rLoc = 503;
+		rType = 0;
+		vrLen = 1376;
+		vrLoc = 206;
+	};
+	E1B4703E04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 18";
+		rLen = 0;
+		rLoc = 330;
+		rType = 0;
+		vrLen = 294;
+		vrLoc = 0;
+	};
+	E1B4703F04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: expand";
+		rLen = 41;
+		rLoc = 875;
+		rType = 0;
+		vrLen = 1376;
+		vrLoc = 206;
+	};
+	E1B4704004069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 19";
+		rLen = 0;
+		rLoc = 330;
+		rType = 0;
+		vrLen = 310;
+		vrLoc = 0;
+	};
+	E1B4704104069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 250";
+		rLen = 0;
+		rLoc = 9642;
+		rType = 0;
+		vrLen = 1508;
+		vrLoc = 8388;
+	};
+	E1B4704204069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 17";
+		rLen = 43;
+		rLoc = 503;
+		rType = 0;
+		vrLen = 1401;
+		vrLoc = 206;
+	};
+	E1B4704304069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 18";
+		rLen = 0;
+		rLoc = 289;
+		rType = 0;
+		vrLen = 335;
+		vrLoc = 0;
+	};
+	E1B4704404069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 39";
+		rLen = 0;
+		rLoc = 1404;
+		rType = 0;
+		vrLen = 1539;
+		vrLoc = 206;
+	};
+	E1B4704504069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 18";
+		rLen = 0;
+		rLoc = 289;
+		rType = 0;
+		vrLen = 335;
+		vrLoc = 0;
+	};
+	E1B4704604069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 33";
+		rLen = 41;
+		rLoc = 875;
+		rType = 0;
+		vrLen = 1539;
+		vrLoc = 206;
+	};
+	E1B4704704069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 19";
+		rLen = 0;
+		rLoc = 330;
+		rType = 0;
+		vrLen = 360;
+		vrLoc = 0;
+	};
+	E1B4704804069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 234";
+		rLen = 0;
+		rLoc = 9204;
+		rType = 0;
+		vrLen = 1840;
+		vrLoc = 7378;
+	};
+	E1B4704904069E0C00050002 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 27";
+		rLen = 0;
+		rLoc = 754;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 0;
+	};
+	E1B4704A04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 15";
+		rLen = 0;
+		rLoc = 503;
+		rType = 0;
+		vrLen = 1325;
+		vrLoc = 0;
+	};
+	E1B4704B04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 12";
+		rLen = 11;
+		rLoc = 204;
+		rType = 0;
+		vrLen = 360;
+		vrLoc = 0;
+	};
+	E1B4704C04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 25";
+		rLen = 0;
+		rLoc = 586;
+		rType = 0;
+		vrLen = 1405;
+		vrLoc = 150;
+	};
+	E1B4704D04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 13;
+		rLoc = 228;
+		rType = 0;
+		vrLen = 357;
+		vrLoc = 0;
+	};
+	E1B4704E04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 25";
+		rLen = 0;
+		rLoc = 787;
+		rType = 0;
+		vrLen = 1424;
+		vrLoc = 86;
+	};
+	E1B4704F04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 13;
+		rLoc = 228;
+		rType = 0;
+		vrLen = 357;
+		vrLoc = 0;
+	};
+	E1B4705004069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 31";
+		rLen = 0;
+		rLoc = 787;
+		rType = 0;
+		vrLen = 1259;
+		vrLoc = 86;
+	};
+	E1B4705104069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 13;
+		rLoc = 228;
+		rType = 0;
+		vrLen = 357;
+		vrLoc = 0;
+	};
+	E1B4705204069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: mouseDown:";
+		rLen = 0;
+		rLoc = 1129;
+		rType = 0;
+		vrLen = 1512;
+		vrLoc = 177;
+	};
+	E1B4705304069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 0;
+		rLoc = 241;
+		rType = 0;
+		vrLen = 356;
+		vrLoc = 0;
+	};
+	E1B4705404069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 24";
+		rLen = 0;
+		rLoc = 700;
+		rType = 0;
+		vrLen = 1327;
+		vrLoc = 0;
+	};
+	E1B4705504069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 13;
+		rLoc = 228;
+		rType = 0;
+		vrLen = 356;
+		vrLoc = 0;
+	};
+	E1B4705604069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 71";
+		rLen = 0;
+		rLoc = 2769;
+		rType = 0;
+		vrLen = 1232;
+		vrLoc = 1338;
+	};
+	E1B4705704069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 14";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 336;
+		vrLoc = 0;
+	};
+	E1B4705804069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 59";
+		rLen = 0;
+		rLoc = 2769;
+		rType = 0;
+		vrLen = 1612;
+		vrLoc = 86;
+	};
+	E1B4705904069E0C00050002 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 27";
+		rLen = 0;
+		rLoc = 754;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 0;
+	};
+	E1B4705A04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: isSubviewCollapsed:";
+		rLen = 0;
+		rLoc = 2769;
+		rType = 0;
+		vrLen = 1422;
+		vrLoc = 967;
+	};
+	E1B4705B04069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 204";
+		rLen = 0;
+		rLoc = 7752;
+		rType = 0;
+		vrLen = 1672;
+		vrLoc = 6662;
+	};
+	E1B4705C04069E0C00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 13";
+		rLen = 0;
+		rLoc = 274;
+		rType = 0;
+		vrLen = 762;
+		vrLoc = 0;
+	};
+	E1B4705D04069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: ";
+		rLen = 0;
+		rLoc = 9369;
+		rType = 0;
+		vrLen = 1685;
+		vrLoc = 7546;
+	};
+	E1B4705E04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 41";
+		rLen = 0;
+		rLoc = 2380;
+		rType = 0;
+		vrLen = 1606;
+		vrLoc = 316;
+	};
+	E1B4705F04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 14";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 336;
+		vrLoc = 0;
+	};
+	E1B4706004069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: mouseDown:";
+		rLen = 0;
+		rLoc = 2769;
+		rType = 0;
+		vrLen = 1606;
+		vrLoc = 316;
+	};
+	E1B4706104069E0C00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 53";
+		rLen = 0;
+		rLoc = 1769;
+		rType = 0;
+		vrLen = 1258;
+		vrLoc = 1475;
+	};
+	E1B4706204069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 239";
+		rLen = 0;
+		rLoc = 9365;
+		rType = 0;
+		vrLen = 1709;
+		vrLoc = 7698;
+	};
+	E1B4706304069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 36";
+		rLen = 0;
+		rLoc = 1203;
+		rType = 0;
+		vrLen = 1918;
+		vrLoc = 476;
+	};
+	E1B4706404069E0C00050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 62";
+		rLen = 0;
+		rLoc = 3818;
+		rType = 0;
+		vrLen = 1339;
+		vrLoc = 3550;
+	};
+	E1B4706504069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: nextSubview";
+		rLen = 0;
+		rLoc = 755;
+		rType = 0;
+		vrLen = 1354;
+		vrLoc = 0;
+	};
+	E1B4706604069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 14";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 336;
+		vrLoc = 0;
+	};
+	E1B4706704069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 60";
+		rLen = 0;
+		rLoc = 2251;
+		rType = 0;
+		vrLen = 1900;
+		vrLoc = 1525;
+	};
+	E1B4706804069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 14";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 336;
+		vrLoc = 0;
+	};
+	E1B4706904069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 60";
+		rLen = 0;
+		rLoc = 2250;
+		rType = 0;
+		vrLen = 1882;
+		vrLoc = 1592;
+	};
+	E1B4706A04069E0C00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: update:";
+		rLen = 1;
+		rLoc = 9214;
+		rType = 0;
+		vrLen = 1403;
+		vrLoc = 9184;
+	};
+	E1B4706B04069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: widthDiff";
+		rLen = 0;
+		rLoc = 9009;
+		rType = 0;
+		vrLen = 1130;
+		vrLoc = 10063;
+	};
+	E1B4706C04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 104";
+		rLen = 0;
+		rLoc = 3606;
+		rType = 0;
+		vrLen = 1135;
+		vrLoc = 2829;
+	};
+	E1B4706D04069E0C00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: textFieldTopLeft";
+		rLen = 0;
+		rLoc = 1653;
+		rType = 0;
+		vrLen = 990;
+		vrLoc = 2607;
+	};
+	E1B4706E04069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: splitView:canCollapseSubview:";
+		rLen = 0;
+		rLoc = 11191;
+		rType = 0;
+		vrLen = 1130;
+		vrLoc = 10063;
+	};
+	E1B4706F04069E0C00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 16";
+		rLen = 0;
+		rLoc = 342;
+		rType = 0;
+		vrLen = 729;
+		vrLoc = 0;
+	};
+	E1B4707004069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 41";
+		rLen = 0;
+		rLoc = 1223;
+		rType = 0;
+		vrLen = 1177;
+		vrLoc = 0;
+	};
+	E1B4707104069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 16";
+		rLen = 0;
+		rLoc = 501;
+		rType = 0;
+		vrLen = 1404;
+		vrLoc = 0;
+	};
+	E1B4707304069E0C00050002 = {
+		isa = PBXFileReference;
+		name = NSWindow.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSWindow.html;
+		refType = 0;
+	};
+	E1B4707404069E0C00050002 = {
+		isa = PBXFileReference;
+		name = NSSplitView.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSSplitView.html;
+		refType = 0;
+	};
+	E1B4707504069E0C00050002 = {
+		isa = PBXFileReference;
+		name = NSArray.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSArray.h;
+		refType = 0;
+	};
+	E1B4707604069E0C00050002 = {
+		isa = PBXFileReference;
+		name = NSGraphics.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSGraphics.h;
+		refType = 0;
+	};
+	E1B4707704069E0C00050002 = {
+		isa = PBXFileReference;
+		name = NSView.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSView.html;
+		refType = 0;
+	};
+	E1B4707804069E0C00050002 = {
+		isa = PBXFileReference;
+		name = NSView.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSView.h;
+		refType = 0;
+	};
+	E1B4707904069E0C00050002 = {
+		isa = PBXFileReference;
+		name = NSBox.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSBox.h;
+		refType = 0;
+	};
+	E1B4707A04069E0C00050002 = {
+		isa = PBXFileReference;
+		name = NSWindow.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSWindow.h;
+		refType = 0;
+	};
+	E1B4707B04069E0C00050002 = {
+		isa = PBXFileReference;
+		name = NSUserDefaults.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSUserDefaults.h;
+		refType = 0;
+	};
+	E1B4707C04069E0C00050002 = {
+		isa = PBXFileReference;
+		name = NSResponder.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSResponder.h;
+		refType = 0;
+	};
+	E1B4707D04069E0C00050002 = {
+		isa = PBXFileReference;
+		name = NSGeometry.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSGeometry.h;
+		refType = 0;
+	};
+	E1B4707E04069E0C00050002 = {
+		isa = PBXFileReference;
+		name = NSEvent.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSEvent.h;
+		refType = 0;
+	};
+	E1B4707F04069E0C00050002 = {
+		isa = PBXFileReference;
+		name = NSSplitView.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSSplitView.h;
 		refType = 0;
 	};
